

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 77px 0px 79px 150px;padding: 0px;border: none;width: 644px;}
#page_1 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 644px;overflow: hidden;}
#page_1 #id_2 {border:none;margin: 452px 0px 0px 205px;padding: 0px;border:none;width: 439px;overflow: hidden;}





#page_2 {position:relative; overflow: hidden;margin: 77px 0px 519px 95px;padding: 0px;border: none;width: 699px;}





#page_3 {position:relative; overflow: hidden;margin: 77px 0px 319px 95px;padding: 0px;border: none;width: 699px;}





#page_4 {position:relative; overflow: hidden;margin: 76px 0px 92px 97px;padding: 0px;border: none;width: 637px;}





#page_5 {position:relative; overflow: hidden;margin: 76px 0px 762px 97px;padding: 0px;border: none;width: 637px;}





#page_6 {position:relative; overflow: hidden;margin: 77px 0px 582px 95px;padding: 0px;border: none;width: 699px;}





#page_7 {position:relative; overflow: hidden;margin: 142px 0px 124px 142px;padding: 0px;border: none;width: 652px;}





.ft0{font: bold 19px 'Times New Roman';line-height: 24px;}
.ft1{font: bold 19px 'Times New Roman';line-height: 23px;}
.ft2{font: bold 18px 'Times New Roman';line-height: 23px;}
.ft3{font: bold 19px 'Times New Roman';line-height: 21px;}
.ft4{font: 19px 'Times New Roman';line-height: 21px;}
.ft5{font: 19px 'Times New Roman';line-height: 24px;}
.ft6{font: 19px 'Times New Roman';line-height: 23px;}
.ft7{font: 18px 'Times New Roman';line-height: 23px;}
.ft8{font: 19px 'Times New Roman';margin-left: 11px;line-height: 21px;}
.ft9{font: bold 18px 'Times New Roman';line-height: 20px;}
.ft10{font: 1px 'Times New Roman';line-height: 11px;}
.ft11{font: bold 13px 'Times New Roman';line-height: 14px;}
.ft12{font: 19px 'Times New Roman';line-height: 20px;}
.ft13{font: 1px 'Times New Roman';line-height: 1px;}
.ft14{font: 18px 'Times New Roman';line-height: 21px;}

.p0{text-align: center;padding-left: 13px;padding-right: 125px;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 172px;padding-right: 111px;margin-top: 2px;margin-bottom: 0px;text-indent: -172px;}
.p2{text-align: left;padding-left: 126px;padding-right: 170px;margin-top: 4px;margin-bottom: 0px;text-indent: -62px;}
.p3{text-align: left;padding-left: 101px;margin-top: 196px;margin-bottom: 0px;}
.p4{text-align: left;padding-left: 157px;padding-right: 72px;margin-top: 22px;margin-bottom: 0px;text-indent: -148px;}
.p5{text-align: left;padding-left: 215px;padding-right: 80px;margin-top: 1px;margin-bottom: 0px;text-indent: -198px;}
.p6{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p7{text-align: justify;padding-right: 57px;margin-top: 28px;margin-bottom: 0px;}
.p8{text-align: left;padding-right: 219px;margin-top: 192px;margin-bottom: 0px;text-indent: 47px;}
.p9{text-align: left;padding-right: 139px;margin-top: 28px;margin-bottom: 0px;text-indent: 47px;}
.p10{text-align: left;padding-left: 47px;margin-top: 25px;margin-bottom: 0px;}
.p11{text-align: left;padding-left: 274px;margin-top: 0px;margin-bottom: 0px;}
.p12{text-align: justify;padding-right: 57px;margin-top: 22px;margin-bottom: 0px;text-indent: 47px;}
.p13{text-align: justify;padding-right: 57px;margin-top: 1px;margin-bottom: 0px;text-indent: 47px;}
.p14{text-align: justify;padding-right: 57px;margin-top: 2px;margin-bottom: 0px;text-indent: 47px;}
.p15{text-align: justify;padding-left: 47px;margin-top: 2px;margin-bottom: 0px;}
.p16{text-align: justify;padding-right: 56px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p17{text-align: left;padding-right: 57px;margin-top: 0px;margin-bottom: 0px;}
.p18{text-align: justify;padding-left: 47px;margin-top: 22px;margin-bottom: 0px;}
.p19{text-align: justify;padding-left: 47px;margin-top: 1px;margin-bottom: 0px;}
.p20{text-align: justify;padding-right: 57px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p21{text-align: justify;padding-right: 56px;margin-top: 1px;margin-bottom: 0px;text-indent: 47px;}
.p22{text-align: left;padding-left: 13px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p23{text-align: left;padding-left: 93px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p24{text-align: center;padding-right: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p25{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p26{text-align: right;padding-right: 33px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p27{text-align: left;padding-left: 219px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p28{text-align: center;padding-left: 17px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p29{text-align: left;padding-left: 6px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p30{text-align: center;padding-left: 20px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p31{text-align: right;padding-right: 16px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p32{text-align: right;padding-right: 52px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p33{text-align: left;padding-left: 202px;margin-top: 0px;margin-bottom: 0px;}
.p34{text-align: left;padding-left: 203px;margin-top: 22px;margin-bottom: 0px;}
.p35{text-align: justify;padding-right: 57px;margin-top: 11px;margin-bottom: 0px;text-indent: 47px;}
.p36{text-align: left;padding-left: 168px;margin-top: 25px;margin-bottom: 0px;}
.p37{text-align: left;padding-left: 152px;padding-right: 251px;margin-top: 0px;margin-bottom: 0px;text-indent: 2px;}
.p38{text-align: left;padding-left: 143px;margin-top: 151px;margin-bottom: 0px;}
.p39{text-align: center;padding-left: 7px;padding-right: 112px;margin-top: 193px;margin-bottom: 0px;}
.p40{text-align: left;margin-top: 324px;margin-bottom: 0px;}
.p41{text-align: left;padding-right: 128px;margin-top: 0px;margin-bottom: 0px;}

.td0{padding: 0px;margin: 0px;width: 0px;vertical-align: bottom;}
.td1{border-left: #000000 1px solid;border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 75px;vertical-align: bottom;}
.td2{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 447px;vertical-align: bottom;}
.td3{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 112px;vertical-align: bottom;}
.td4{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 112px;vertical-align: bottom;}
.td5{border-left: #000000 1px solid;border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 75px;vertical-align: bottom;}
.td6{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 447px;vertical-align: bottom;}
.td7{border-left: #000000 1px solid;border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 75px;vertical-align: bottom;}
.td8{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 447px;vertical-align: bottom;}
.td9{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 112px;vertical-align: bottom;}
.td10{border-left: #000000 1px solid;border-right: #000000 1px solid;border-top: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 75px;vertical-align: bottom;}
.td11{border-right: #000000 1px solid;border-top: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 447px;vertical-align: bottom;}
.td12{border-right: #000000 1px solid;border-top: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 112px;vertical-align: bottom;}

.tr0{height: 21px;}
.tr1{height: 32px;}
.tr2{height: 10px;}
.tr3{height: 22px;}
.tr4{height: 11px;}
.tr5{height: 15px;}
.tr6{height: 20px;}
.tr7{height: 23px;}

.t0{width: 637px;font: 19px 'Times New Roman';}
.t1{width: 637px;font: 19px 'Times New Roman';}

